@charset "euc-jp";

/*
TimeSiteアップ時に「http://」⇒「//」にしてください。
*/


/*============================================================
	reset
============================================================*/

html,body,address,blockquote,center,div,dl,dt,dd,fieldset,form,
h1,h2,h3,h4,h5,h6,hr,noframes,ol,p,pre,ul {
margin: 0;
padding: 0;
}
img {
border: 0;
}



/*============================================================
	header
============================================================*/
#header {
margin-top: 0 !important;
margin-left: 8px !important;
margin-right: 8px !important;
}

#grpheader,
#grpheaderAd {
	background: #ffffff;
	zoom:1;
	line-height: 1.1;
}
#subRemoteNav {
	overflow: hidden;
	margin: 0 8px;
	padding: 5px 8px;
	_padding-bottom: 4px;
	*padding-bottom: 4px;
	background: #f0f0f0;
	zoom: 1;
}

@media screen and (-webkit-min-device-pixel-ratio:0) { #subRemoteNav { height:13px; }}

#subRemoteNav dl {
	float: right;

}
#subRemoteNav dt,
#subSectionNav dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
#subRemoteNav dd ul {
	_float: right;
}

#subRemoteNav li {
	float: left;
	line-height: 1;
	_line-height: 1.1;
	*line-height: 1.1;
	padding: 0 6px;
	border-left: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
	font-weight: bold;
}
#subRemoteNav li.first {
	padding-left: 0;
	border-left: none;
}
#grpheader .topBox,
#grpheaderAd .topBox {
	overflow: hidden;
	margin: 0 8px;
	zoom: 1;
}
#siteID {
	float: left;
	width: 302px;
	margin-top: 10px;
	height:54px;
}
#siteID h1,
#siteID p,
#siteID a {
	float: left;
}
#siteID h1,
#siteID p {
	margin-right: 5px;
	padding-bottom: 10px;
}
#siteID .serviceLogo {
	vertical-align: top;
	margin-right: 15px;
	background: url(//image.auction.rakuten.co.jp/acom/pc/img/header/imgset_header.gif?20130913) 0 0 no-repeat;
}
#remoteNav {
	float: right;
}
#remoteNav dt,
#sectionNav dt {
	position: absolute;
	left: -9999px;
	width: 100px;
	height: 0;
}
#remoteNav dd {
	height:1.2em;
}
#remoteNav .grpRelation ul,
#grpheaderAd #remoteNav .grpRelation ul {
	float: right;
	padding-top: 6px;
}
#remoteNav .siteUtility,
#remoteNavAd .siteUtility {
	clear: right;
}
#grpheader #remoteNav .siteUtility ul,
#grpheaderAd #remoteNav .siteUtility ul {
	float: right;
	margin-bottom: 3px;
	padding-top: 6px;
}
#grpheader #remoteNav .siteUtility ul li,
#grpheaderAd #remoteNav .siteUtility ul li {
	float: left;
	line-height: 1.0;
	_line-height: 1.1;
	*line-height: 1.1;
	padding-right: 6px;
	padding-left: 6px;
	border-left: 1px solid #000000;
	list-style-type: none;
	font-size: 82%;
	font-weight: bold;
}
#grpheader #remoteNav .grpRelation ul .grpHome,
#grpheaderAd #remoteNav .grpRelation ul .grpHome,
#grpheader #remoteNav .siteUtility ul .last,
#grpheaderAd #remoteNav .siteUtility ul .last {
	padding-right: 0;
	border: none;
}
#grpheader #remoteNav .siteUtility ul .first,
#grpheaderAd #remoteNav .siteUtility ul .first {
	padding-left: 0;
	border: none;
}
#remoteNav .grpRelation ul .grpHome {
	font-weight: bold;
}
#remoteNav .grpRelation ul li a,
#remoteNav .siteUtility ul li a {
	white-space: nowrap;
}
#grpheaderAd .topBox {
	overflow: hidden;
	padding-left: 12px;
	zoom:1;
	text-align: left;
}
#grpheaderAd .subArea {
	float: right;
	overflow: hidden;
	zoom:1;
	margin-top: 5px;
}
#grpheaderAd #remoteNav {
	float: right;
}
#grpheaderAd .adDart {
	float: right;
}
#grpheaderAd .adDart img {
	margin-left: 10px;
}
#sectionNav {
	margin: 0 8px 1px;
	padding-left: 12px;
	border-bottom: 2px solid #bf0000;
	zoom: 1;
}
#sectionNav:after {
	content: '';
	display: table;
	clear: both;
}
#sectionNav .menuList{
	display: inline;
	float: left;
	background: #ffffff;
}
#sectionNav .menuList ul {
	float: left;
	list-style-type: none;
}
#sectionNav .menuList li {
	position: relative;
	float: left;
	margin-right: 2px;
	font-weight: bold;
}
#sectionNav .menuList li a {
	display: block;
	line-height: 1;
	_line-height: 1.1;
	*line-height: 1.1;
	margin-top: 1px;
	padding: 10px 8px;
	_padding-bottom: 9px;
	*padding-bottom: 9px;
	color: #ffffff !important;
	background: #7f7d7d;
	font-size: 82%;
	text-decoration: none !important;
}
#sectionNav .menuList li.top a {
	padding-right: 13px;
	padding-left: 13px;
}
#sectionNav .menuList li.current a {
	margin-top: 0;
	padding-top: 11px;
	background: #bf0000;
}
#sectionNav .menuList li.sp {
	border: 1px solid #cccccc;
	border-bottom:none;
	margin-top:1px;
}
#sectionNav .menuList li.sp a {
	padding:8px 5px 10px 7px;
	color: #343434 !important;
	background: #ffffff;
}
#sectionNav .menuList li.sp span {
	display: inline-block;
}
#sectionNav .menuList li.sp .spriteMainLinkArrowIcon {
	margin-left: 7px;
}
#sectionNav .expansionArea {
	float: right;
	display: block;
	margin: 1px 0 0 5px;
	padding: 9px 8px 9px 8px;
	background: #f0f0f0;
	white-space: nowrap;
	font-size: 82%;
	line-height:100%;
}
body:not(:target) #sectionNav .expansionArea {
	padding-top:8px\9;
}
#sectionNav .expansionAreaNarrow {
	float: left;
}
#sectionNav .expansionArea span {
	margin-left: 5px;
	padding-left: 5px;
	border-left: 1px solid #999999;
	font-weight: bold;
}
#sectionNav .expansionArea span.first {
	margin-left: 0;
	padding-left: 0;
	border-left: none;
}
#riTopSearch {
	position: relative;
	margin: 0 8px;
	padding: 8px;
	border-bottom: 1px solid #de7a7a;
	background: #bf0000;
	z-index: 99;
	zoom: 1;
}
searchBox {
	zoom: 1;
}
#riTopSearch .searchSelect {
	position:absolute;
	top: 6px;
	left: 0;
	z-index: 100;
	width: 200px;
}
#riTopSearch .searchInputCtn {
	position: relative;
	padding: 0 150px 0 220px;
	z-index: 99;
	zoom: 1;
}
#sitem {
	width: 100%;
	height: 25px;
	padding: 2px 2px 2px 35px;
	border: 1px solid #abadb3;
	font-size: 125%;
}

#riTopSearch #suggest {
	margin: 0;
}
#riTopSearch .openSuggest {
	right: -25px;
}
#riTopSearch .spriteSearchIcon {
	position:absolute;
	top: 8px;
	left: 8px;
	text-indent: -9999px;
}
#riTopSearch .sahRightCtn {
	position:absolute;
	top: 0;
	right: 0;
	width: 100px;
	z-index: 100;
}
* html #riTopSearch .sahRightCtn {
	right: 8px;
}
#riTopSearch .sahRightCtn input {
	width: 100px;
	margin: 0;
	padding: 0;
	border: none;
	float:left;
	background: url(//image.auction.rakuten.co.jp/acom/pc/03_top/img/single_bg_search_button.gif?20130913) no-repeat;
	text-indent: -9999px;
	zoom: 1;
	cursor: pointer;
}


dl#subSectionNav {
	clear: both;
	position: relative;
	width: 100%;
	padding: 5px 0 7px;
	background-color: #bf0000;
}
dl#subSectionNav.top {
	padding: 2px 0 4px;
}
dl#subSectionNav:after {
	display: block;
	clear:both;
	height: 0;
	line-height: 0;
	visibility: hidden;
	content: ".";
	font-size: 0.1em;
}
dl#subSectionNav { display: inline-block; }
/* Hides from IE-mac \*/
* html dl#subSectionNav { height: 1%; }
dl#subSectionNav { display: block; }
/* End hide from IE-mac */
dl#subSectionNav dd.menuList {
	line-height: 1.1;
	padding-left: 1px;
	font-size: 82%;
}
dl#subSectionNav dd.menuList ul.top li {
	margin-top: 5px;
}
dl#subSectionNav dd.menuList ul li {
	display: inline; /* for Quirks Mode */
	float: left;
	margin-left: 0.5em;
	padding-right: 0.5em;
	border-right: 1px solid #ffffff;
	list-style-type: none;
	color: #ffffff;
}

dl#subSectionNav dd.menuList ul li.last {
	border: none;
	margin-left: 0.5em !important;
}
dl#subSectionNav dd.menuList ul li a {
	margin-top: 3px;
	color: #ffffff;
	white-space: nowrap;
}
dl#subSectionNav dd.menuList ul li.current {
	font-weight: bold;
}





/*============================================================
	sggst
============================================================*/

.sggstInputWrap {
	position:relative;
	overflow:hidden;
}

/*============================================================
	sprite
============================================================*/

/*.spriteTab,*/
.spriteMain {
	background: url(//image.auction.rakuten.co.jp/acom/pc/03_top/img/sprite_main.png?20130913) no-repeat;
}

.spriteSearchIcon {
	width: 16px;
	height: 16px;
	background-position: -900px -120px;
}

.spriteLogo {
	width: 89px;
	height: 44px;
	background-position: -1300px -100px;
}

.spriteMainLinkArrowIcon {
	width: 5px;
	height: 9px;
	background-position: -900px -270px;
}





/*============================================================
	forMyaucPage
============================================================*/
.forMyaucPage {
/*margin-top: -8px;
margin-left: -8px;
margin-right: -8px;*/
min-width: 950px;
}
* html .forMyaucPage {
	width: expression(document.body.clientWidth < 950? "950px" : "auto");
}

.forMyaucPage #subRemoteNav,
.forMyaucPage .topBox,
.forMyaucPage #sectionNav,
.forMyaucPage #riTopSearch {
margin-left:0 !important;
margin-right:0 !important;
}
.forMyaucPage .adDart table,
.forMyaucPage .adDart td {
margin: 0;
padding: 0;
border-collapse:collapse;
border-spacing:0;
}
.forMyaucPage .expansionArea {
line-height: 90%;
*_padding-top: 7px !important;
*padding-top: 7px !important;
padding-bottom: 9px\9 !important;
}
.forMyaucPage #riTopSearch .searchInputCtn {
padding-right:111px;
}
.forMyaucPage .eventBanner {
text-align:center;
background-color:#FFC047;
}
.forMyaucPage .eventBanner img {
vertical-align: bottom;
}


/*============================================================
	forItemPage
============================================================*/
#headerPadder {
margin-left: -8px;
margin-right: -8px;
}
#headerPadder #tagLine {
display: none;
}
.forItemPage ul,
.forItemPage li{
list-style-type: none;
margin: 0;
padding: 0;
}
.forItemPage {
min-width: 1050px;
}
* html .forItemPage {
	width: expression(document.body.clientWidth < 1034? "1034px" : "auto");
}
.forItemPage .expansionArea {
line-height: 90%;
_padding-top: 7px !important;
*padding-top: 7px !important;
padding-bottom: 9px\9 !important;
}
.forItemPage #riTopSearch .searchInputCtn {
padding-right:111px;
}
.forItemPage .eventBanner {
text-align:center;
background-color:#FFC047;
margin: 0 8px;
}
.forItemPage .eventBanner img {
margin: 0 5px;
vertical-align: bottom;
}
div#topicpath {
min-width: 1026px;
}
* html div#topicpath {
	width: expression(document.body.clientWidth < 1026? "1026px" : "auto");
}

/*============================================================
	forSdPage
============================================================*/
.forSdPage {
min-width: 1050px;
}
* html .forSdPage {
	width: expression(document.body.clientWidth < 1050? "1050px" : "auto");
}
.forSdPage #subRemoteNav,
.forSdPage #sectionNav {
margin-left: 0 !important;
margin-right: 0 !important;
}
.forSdPage .topBox {
height: 64px;
margin-left: 0 !important;
margin-right: 0 !important;
}
.forSdPage .expansionArea {
line-height: 95%;
line-height: 100%\9;
padding-top: 6px !important;
_padding-top: 7px !important;
*padding-top: 7px !important;

}


.forSdPage .eventBanner {
text-align:center;
background-color:#FFC047;
}
.forSdPage .eventBanner img {
vertical-align: bottom;
}

/*============================================================
	forEventPage
============================================================*/
.forEventPage {
min-width: 950px;
}
* html .forEventPage {
	width: expression(document.body.clientWidth < 950? "950px" : "auto");
}
.forEventPage #subRemoteNav,
.forEventPage .topBox,
.forEventPage #sectionNav {
margin-left:0 !important;
margin-right:0 !important;
}
.forEventPage .expansionArea {
/*line-height: 85%;*/
}
.forEventPage #riTopSearch {
margin: 0;
}
.forEventPage #riTopSearch .searchInputCtn {
padding-right:111px;
}
.forEventPage #riTopSearch .searchInputCtn input {
}
.forEventPage ul,
.forEventPage li {
list-style-type: none;
}



/*============================================================
	forKujiPage
============================================================*/
.forKujiPage {
margin-bottom: 20px;
}
.forKujiPage #riTopSearch {
margin: 0;
}
.forKujiPage #riTopSearch .searchInputCtn {
padding-right:150px;
}
.forKujiPage #riTopSearch .searchInputCtn input {
height: 25px;
}





/*============================================================
	Common
============================================================*/

#tagLine {
	display: none;
}
#pankuzuLink { 
	overflow: hidden;
	zoom:1;
	background: #e7e7e7;
	font-size: 82%;
	min-width: 950px;
}
* html #pankuzuLink {
	width: expression(document.body.clientWidth < 950? "950px" : "auto");
}
* html #pankuzuLink ul {width:100%;}
#pankuzuLink li {
	float: left;
	margin-right: 5px;
	list-style-type:none;
}
#pankuzuLink ul {
margin: 4px;
overflow: hidden;
zoom:1;
}
#pankuzuLink li.hisBack { 
	float: right;
	margin-right: 0;
	min-width:160px;
	max-width:200px;
	text-align:right;
}
#myButton {
	height:31px;
}

.forMyaucPage #sitem,
.forItemPage #sitem,
.forSdPage #sitem,
.forEventPage #sitem,
.forKujiPage #sitem {
	height: 31px;
	box-sizing: border-box;
}
